import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitleDetailsComponent } from './artitle-information.component';

describe('ArtitleDetailsComponent', () => {
  let component: ArtitleDetailsComponent;
  let fixture: ComponentFixture<ArtitleDetailsComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ArtitleDetailsComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ArtitleDetailsComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
